# class Byebug::VerboseSetting

Setting to show verbose output about TracePoint API events.

### Public Instance Methods

banner() click to toggle source

    # File lib/byebug/settings/verbose.rb, line 8
    def banner
      'Enable verbose output of TracePoint API events'
    end

value() click to toggle source

    # File lib/byebug/settings/verbose.rb, line 16
    def value
      Byebug.verbose?
    end

value=(v) click to toggle source

    # File lib/byebug/settings/verbose.rb, line 12
    def value=(v)
      Byebug.verbose = v
    end